/*
 * Stylesheet for Animal Crossing Series v1
 */

/* Changes the background color */

*{
    margin:0px;
    padding:0px;
}

body { 
	background-color:#f5f3ed;
}

/* Changes the font size and color for the whole site */

html { 	
	color:#5f5e5e;
	font-size:.87em;
    font-family: sans-serif;
} 

@font-face {
    font-family: Cratti;
    src: url(Cratti.ttf);
}

/* Justifies text for p, ol, and ul tags --consider removing and increases line-height*/

p, ol, ul {
	line-height:140%;
    margin:10px;
}

ul{
    margin:20px;
    line-height:15px;
    list-style-image: url('img/bullet.png');
}

ul li{
    background-color:white;
    margin:5px;
    padding:5px;
    width:50%;
}

/* Changes the color of the b, bold tag */

b{
	color:#79c176;
}

/* Changes the style of a blockquote, makes it smaller width*/

blockquote{
    width:80%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
}

h1{
	font-size:190%;
	color:#98d7fe;
    font-family:Cratti, cursive;
    text-transform: lowercase;
}

h2, h3{
    font-size:120%;
    color:#fe7060;
    font-family: 'Baloo Thambi 2', cursive;
    text-align:center;
    text-transform:uppercase;
}

/* Unvisited link */
a{
	color: #fe7060;
	text-decoration: none;
}

/* Hover link */
a:hover {
	color: #79c176;
	text-decoration: none;
}

.container{
    margin: 20px auto;
    width:1225px;
}

.top, .nav{
    position:relative;
    width:628px;
    float:left;
}

.top img{
    border:14px #ffffff solid;
}

.nav{
    font-size:1.6em;
    background-color:#ffffff;
    text-align:center;
    margin-top:-18px;
}

.nav a{
    display:inline-block;
    width:19%;
    text-align:center;
    color:#fe7060;
}

.nav a:hover{
    color:#ffffff;
    background-color:#79c176;
}

.content{
    min-height:401px;
    margin-left:635px;
    padding:15px;
    background-color:#f7ecd3;
}

img.float_left{
    float:left;
    margin:5px;
}

p.update{
    text-align:center;
    padding:15px;
    background-color:#f7f2e6;
}

p.url{
    text-align:center;
    padding:15px;
    color:#79c176;
    background-color:#f7f2e6;
}

.codes{
    text-align:center;
}

.codes img{
    display:inline-block;
    padding:5px;
    background-color:#f7f2e6;
}

img.memberbullet{
    float:left;
    margin:10px;
}

.villager{
}

.footer{
    font-size:90%;
    text-align:center;
    padding:20px;
}